body {
  font: 11px sans-serif;
}
.axis path,
.axis line {
  fill: none;
  stroke: #000000;
  stroke-width: 2px;
  shape-rendering: crispEdges;
}

div.tooltip {   
  position: absolute;
  text-align: left;
  width: 125px;          
  padding: 5px;
  font: 10px sans-serif;
  color: #FFF;
  background: #222;
  border: 0px;
  border-radius: 8px;
  pointer-events: none;
}
